Liveupdate Administrator 2.3.8 is unable to reach liveupdate Servers when https option is used with proxy.

book

Article ID: 209552

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Following error appears when we try to configure the source server. 






Cause

Code to handle HTTPS proxy requests missing.

Environment

Release : Liveupdate Administrator 2.3.8

Resolution

The issue is known to Symantec and should be fixed in Future release.

For the workaround, please contact Technical support.

Fix: Code changes to use Apache API for getting the connection objects via proxy.

Additional Information

Fix ID : ESCRT-3882

Attachments